__gnu_pbds::container_error Struct Reference
Extensions » Policy-Based Data Structures » Exceptions
Inheritance diagram for __gnu_pbds::container_error:
[legend]

## Public Member Functions

virtual const char * | what () const _GLIBCXX_TXN_SAFE_DYN noexcept

## Detailed Description

Base class for exceptions.

Definition at line 57 of file exception.hpp.

The documentation for this struct was generated from the following file:

- exception.hpp